.itemname {
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
    flex-grow: 1;
    align-items: center;
    padding: 6px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    margin: 2px 4px 0 4px;
    background-color: rgba(255, 255, 255, 0.5);
  
    input {
      width: 100%;
      border: none;
      padding: 5px;
      font-size: 1em;
      font-weight: bold;
      margin: 0;
      background: none;
    }
  
  }
  
  .itemdesc {
    padding: 0px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    margin: 2px;
    background-color: rgba(255, 255, 255, 0.5);
    margin: 1px 4px;
    height: 240px;
  
    .editor {
      height: 100%;
      
      .tox {
        border-radius: 0;
      }
  
    }
  
    .editor-content {
      padding: 5px;
    }
  
    textarea {
      width: 100%;
      height: 100%;
      border: none;
      padding: 5px;
      font-size: 1em;
      font-weight: bold;
      resize: none;
      background: none;
    }
  }
  
  .choices {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  
    .choice-block {
      display: flex;
      flex: 1;
      flex-direction: column;
      justify-content: space-evenly;
      align-items: center;
      padding: 3px;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
      margin: 4px;
      background-color: rgba(255, 255, 255, 0.5);
      width: auto;
      height: 60px;
  
      label {
        font-size: 0.8em;
        font-weight: bold;
        text-align: center;
        padding: 0;
        flex-grow: 0;
      }
  
      select {
        font-size: 0.7em;
        text-align: center;
        padding: 0;
        width: 100%;
        margin: 0;
      }
  
      input {
        font-size: 0.7em;
        text-align: center;
        padding: 0;
        width: 100%;
        margin: 0;
      }
  
    }
  
  }
  
  .item-img {
    flex: none !important;
    width: 103px;
    height: auto !important;
    border-radius: 5px;
    margin: 2px 0px 0px 2px !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) !important;
    border: none;
  }